PBoRiError.h File Reference
`#include <polybori/pbori_defs.h>`
`#include <exception>`

Go to the source code of this file.

## Classes

class | polybori::PBoRiError
| This class is used for polybori's exception handling. More...

## Namespaces

| polybori

## Constant Groups

| polybori

## Detailed Description

Author
  Alexander Dreyer

Date
  2006-03-06

This file defines the class PBoriError, which is used for polybori's exception handling.

Copyright:
  (c) 2006 by The PolyBoRi Team